/// <reference types="react" />
export declare const StyledWrap: import("@emotion/styled").StyledComponent<{
    theme?: import("@emotion/react").Theme;
    as?: import("react").ElementType<any>;
} & {
    active?: boolean;
}, import("react").DetailedHTMLProps<import("react").HTMLAttributes<HTMLDivElement>, HTMLDivElement>, {}>;
export declare const stylesTextarea: {
    input: {
        '&:focus': {
            borderColor: string;
            boxShadow: string;
        };
    };
};
export declare const stylesButtonSubmitOther: {
    root: {
        ':not(:disabled)': {
            backgroundColor: string;
            '&:hover': {
                backgroundColor: string;
            };
        };
    };
};
